<script>
  let current = "";
</script>

<style>
  .click {
    background-color: pink;
  }
</style>

<!-- We will cover buttons in week 7! -->
<button class="btn btn-secondary" class:click={current=='messi'} on:click={() => (current = "messi")}>
  Messi
</button>

<button class="btn btn-secondary" class:click={current=='ronaldo'} on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class="btn btn-secondary" class:click={current=='neymar'} on:click={() => (current = "neymar")}>
  Neymar
</button>